﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.32112.339
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Parallelism", "Parallelism.csproj", "{1764EE40-F629-4791-853A-04BF100DD14B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1764EE40-F629-4791-853A-04BF100DD14B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1764EE40-F629-4791-853A-04BF100DD14B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1764EE40-F629-4791-853A-04BF100DD14B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1764EE40-F629-4791-853A-04BF100DD14B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A2596B5C-9059-46D7-AEC2-3CC8BB113001}
	EndGlobalSection
EndGlobal
